Subject: Spiral Formula????

From: [email-masked] (John Sugg)
Date: Thu, 13 Oct 1994 03:01:00 GMT

Hello all,
I need some help estimating the length of stock in a scroll end. Anybody
got a quick formula?
Thanks
--
John Sugg                                                               00010002
Yellow Hammer Forge                                                     00020002
Waverly,Alabama USA                                                     00030002
                                                                        00040001
"A farrier shoes horses: a blacksmith shoes flies!"